  body {
    background-color: darkslategrey;
    color: black;
  }
  a {
    text-decoration: none;
  }
  a:hover {
    font-weight: bold;
  }
  .text {
    font-family: 'Archivo Black', sans-serif;
    text-decoration: underline overline
  }
   .center {
     text-align: center;
     font-family: Arial, Helvetica, sans-serif;
   } 
   .autor {
     font-size: x-small;
   }
   .format {
    background-color: silver;
                color: black;
                font-family:Arial, Helvetica, sans-serif;
                border: 5px solid #202020;
                border-radius: 5px;
                margin: 5px auto;
                box-shadow: inset 5px 5px 10px silver;
                text-align: center;
    }
    .format2 {
      background-color: whitesmoke;
                  color: black;
                  font-family:Arial, Helvetica, sans-serif;
                  border: 5px solid #202020;
                  border-radius: 5px;
                  margin: 5px auto;
                  box-shadow: inset 5px 5px 10px silver;
                  text-align: center;
      }
      .format3 {
        background-color: darkorange;
                    color: black;
                    font-family:Arial, Helvetica, sans-serif;
                    border: 5px solid #202020;
                    border-radius: 5px;
                    margin: 5px auto;
                    box-shadow: inset 5px 5px 10px silver;
                    text-align: center;
        }
      .area {
        background-color: whitesmoke;
        color: black;
        font-weight: bold;
        font-size: large;
        font-family: Arial, Helvetica, sans-serif;
        border: 0;
    }